"Your words here..." = "Your words here...";
"booom" = "booom";
"VROOMMM" = "VROOMMM";
"THUD" = "THUD";
"BZZZZTTT!" = "BZZZZTTT!";
"HONK!" = "HONK!";
"ka-chIngg!" = "ka-chIngg!";
"Your Title Here" = "Your Title Here";
"KRUNCH" = "KRUNCH";
"$$$!!!" = "$$$!!!";
